XTV(1)

NAME
xtv - Grabs the screen of a remote X display

SYNOPSIS
xtv [options]

DESCRIPTION
xtv grabs the screen of a remote X display to which you have access. It can then continual refresh that screen grab, making a "TV" out of that display.

OPTIONS

-h  Prints out the usage

-s refresh_timeout
    How often to update the screen grab.

-d display
    The display to grab the screen from.

BUGS
You can't grab the screen from a display of differing bit-depth. Due to the nature of X and what not, this would be particularly difficult to fix.

AUTHOR
rancurel@capmedia.fr

This manual page was written by Jay Kominek <jkominek@debian.org>, for Debian.